Debian Bug report logs - #257994
Please remove freehoo

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gopal Narayanan <gopal@debian.org>

Date: Wed, 7 Jul 2004 02:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#257994; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gopal Narayanan <gopal@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gopal Narayanan <gopal@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: freehoo -- console Yahoo messenger client with guile and readline interfaces
Date: Tue, 06 Jul 2004 21:49:58 -0400
Package: wnpp
Severity: normal

I am not able to do full justice to all my packages, as things are a
bit busy right now. Freehoo depends on the (currently) broken package
libyahoo2. Freehoo has not seen any activity upstream in quite
sometime, and has several grave bugs outstanding in the BTS. I would
be tempted to completely remove this package, but want to initially
orphan this, just in case there are aficionados of this package, who
are able to provide it TLC.

The package description is:
 Purely console based Yahoo messenger client application which has
 geeky "readline" and "guile" interfaces. It connects to the Yahoo
 server using the "libyahoo" library.
 .
 Freehoo is highly extensible through the scheme language. Readline
 support means that it has powerful command-line editing and history
 features. It supports almost all of the features of the conventional
 Yahoo messenger for example email alert, conference, ignore, etc. It
 also has numerous additional features not contained in the original
 client.
 .
 Freehoo was formerly called gnuyahoo, whose name was changed due to
 concerns about trademarks. The old gnuyahoo debian package is
 deprecated and exists only as a dummy package to install freehoo, but
 will be dropped in future.


Gopal

--
Gopal Narayanan <gopal@debian.org> <gopal@astro.umass.edu>
Debian GNU/Linux Developer
Dept. of Astronomy, University of Massachusetts, Amherst



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#257994; Package wnpp. Full text and rfc822 format available.

Message #8 received at 257994@bugs.debian.org (full text, mbox):

From: Thomas Bushnell BSG <tb@becket.net>
To: debian-qa@lists.debian.org
Subject: freehoo
Date: 08 Aug 2004 16:53:31 -0700
See bug 228039.  

Freehoo should, in my opinion, be dropped from unstable.  The last
change in the upstream CVS was seven months ago, and given that yahoo
changes its protocols frequently (and deliberately to frustrate free
clients)--and since gaim is doing a decent job of keeping up--there
doesn't seem to be any point to keep the package around.

I have sent a query to the upstream maintainer asking if the package
is still being maintained.  Assuming it is not, we should punt it from
Debian entirely (and not just from testing).

Thomas


-- 
To UNSUBSCRIBE, email to debian-qa-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#257994; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 257994@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 257994@bugs.debian.org
Subject: [tb@becket.net: freehoo]
Date: Sat, 14 Aug 2004 18:24:49 +0100
----- Forwarded message from Thomas Bushnell BSG <tb@becket.net> -----

From: Thomas Bushnell BSG <tb@becket.net>
Subject: freehoo
Date: 08 Aug 2004 16:53:31 -0700
To: debian-qa@lists.debian.org
User-Agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.3


See bug 228039.  

Freehoo should, in my opinion, be dropped from unstable.  The last
change in the upstream CVS was seven months ago, and given that yahoo
changes its protocols frequently (and deliberately to frustrate free
clients)--and since gaim is doing a decent job of keeping up--there
doesn't seem to be any point to keep the package around.

I have sent a query to the upstream maintainer asking if the package
is still being maintained.  Assuming it is not, we should punt it from
Debian entirely (and not just from testing).

Thomas


-- 
To UNSUBSCRIBE, email to debian-qa-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#257994; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #18 received at 257994@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 257995@bugs.debian.org, 257994@bugs.debian.org
Subject: remove
Date: Sat, 14 Aug 2004 18:25:06 +0100
reassign 257995 ftp.debian.org
retitle 257995 Please remove libyahoo2

reassign 257994 ftp.debian.org
retitle 257994 Please remove freehoo
thanks

RoQA; orphaned, never part of a stable release, not clear if they're
still developed upstream

Oh, and the Yahoo protocol has changed, making freehoo unusable (see
#228039).
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gopal Narayanan <gopal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 257994-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 257994-close@bugs.debian.org
Subject: Bug#257994: fixed
Date: Sat, 14 Aug 2004 14:20:06 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   freehoo |    2.0.0-1 | alpha
   freehoo |  2.0.0-1.1 | m68k, mips, mipsel, sparc
   freehoo |    2.0.0-2 | source, arm, hppa, i386, ia64, powerpc, s390
  gnuyahoo |    2.0.0-2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 257994@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:20:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.